/* form css */

form ul {list-style:none; margin:15px 0 15px 0; padding:0}
form ul li {margin:0 0 5px; padding:0; clear:left}
form li label {display:block}
/* \*/ form li label {float:left; margin-right:5px; text-align:left} /* */

form#formdesign select {width:180px;}
form#formdesign textarea {width:180px; height:80px;}
form#formdesign {padding-top:0}
form#formdesign label {width:130px; font-weight:bold;}
form#formdesign .requ {width:180px;}
form#formdesign .date {width:100px;}
form#formdesign .num1 {width:50px;}
form#formdesign .num2 {width:100px;}
form#formdesign .small {margin-left: 135px; }
form#formdesign .header {margin-top:15px; font-weight:bold; text-decoration:underline;}
form#formdesign .checklabel {margin-left:0;}
form#formdesign .checklabelbox {float:left;margin-right:5px;}
form#formdesign .checklabeltext {float:none;}
form#formdesign .submitbutton { 
	font-weight:bold;
	background-color:#DDDDFF;
	border:#002D6A solid 1px;
	color:#002D6A;
	padding:5px;
}

#error {
	border:#993300 1px solid;
	color:#000000;
	background-color:#FFFFCC;
	padding:5px;
	width: 99%;
}
#error p {
	color:#000000;
	background-color:#FFFFCC;
}
#success {
	border:#006600 1px solid;
	color:#000000;
	background-color:#E7FCE0;
	padding:5px;
	width: 99%;
}
#success p {
	color:#000000;
	background-color:#E7FCE0;
}

